/***
 * 批量审核
 * 2020年5月7日 09:53:12
 * 钟是志
 *
 * */
import React, { Component, useEffect, useState } from 'react';
import AuditPage from './index';
import { getIsBei_Dian } from '@/webPublic/zyd_public/utils/getSchoolType';

export default function BatchAudit(props) {
	let noNeedForm = false;
	if (props.workId === '1492048888356405248') {
		noNeedForm = true;
	}

	return <AuditPage {...props} hasBatchAudit={true} noNeedForm={noNeedForm} />;
}
